Subject: [Sipbrandy] Status of our drafts

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 16 Feb 2017 11:05:20 +0200

Hi,

even if we will not have a SIPBRANDY session in Chicago, it would be
useful for the working group to discuss what are the next steps on the list.

To start those discussions, we would like to ask the authors of our two
working group items below to let the list know what is the status of
their draft and what are the next steps:

https://datatracker.ietf.org/doc/draft-ietf-sipbrandy-osrtp/
https://datatracker.ietf.org/doc/draft-ietf-sipbrandy-rtpsec/

We would also like to ask the authors of the MMUSIC draft below, which
is related to the SIPBRANDY work, to give us a status update:

https://datatracker.ietf.org/doc/draft-hutton-mmusic-opportunistic-negotiation/

Thanks,

Gonzalo